<app-loading *ngIf="loading"></app-loading>
<div class="flex-container background" *ngIf="!loading">
  <app-card (click)="goAlbum(release.id, release.images[0].url)" *ngFor="let release of releases"
    [src]="release.images[0].url" [title]="release.artists[0].name" [subtitle]="release.name">
  </app-card>
</div>